{
	"GUID": "deadbeef-0009-0009-0009-900190029003",
	"Name": "FFmpeg Windows Media Audio v2",
	"Version": null,
	"X64": true,
	"Format": [
		"mkv",
		"wma",
		"wmv"
	],
	"Author": {
		"Developer": "Microsoft Corporation",
		"URL": "https://en.wikipedia.org/wiki/Windows_Media_Audio"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "wma",
		"Encoder": "../ffmpeg64/ffmpeg",
		"SampleRate": [
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 44100,
		"Channels": {
			"0": "Auto",
			"1": "Mono",
			"2": "Stereo"
		},
		"ChannelDefault": 0,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v quiet -stats -i",
			"Codec": "-vn -sn -dn -c:a wmav2",
			"Output": "-y",
			"Command": null
		},
		"Mode": [
			{
				"Name": "Bitrate",
				"Args": "-b:a",
				"MultiChannelSupport": false,
				"QualityPrefix": "",
				"QualityPostfix": "k",
				"Quality": [
                    64,
                    96,
					128,
                    160,
					192
				],
				"Default": 160
			}
		]
	}
}
